/* General Menu Styles */

.menu {
  list-style-type: none;
  margin: 0;
  padding: 0;
  line-height: 1;
}

.js .menu {
  /* If we have JavaScript enabled and we're just waiting for flexMenu to load and run, hide list items that don't fit on one line. If JavaScript is not enabled, just show 'em all. */
  height: 66px;
  /*overflow: hidden;*/
}

.menu > li {
  float: left;
  /*height: 2em;*/
}

.menu > li:first-child {
  margin-left: 0;
}

.menu li.menu-level-1 {
    background: rgba(0, 0, 0, 0) url("../images/sep_skip_links.png") no-repeat scroll right center;
    float: left;
    line-height: 66px;
}
.menu li.menu-level-1:hover {
	background-color: #0063a9;
}
.menu .flexMenu-viewMore li.menu-level-1 {
	line-height: normal;
}
.menu .flexMenu-viewMore li.menu-level-1 {
	background-color: #ffffff;
}
.menu .flexMenu-viewMore {
    float: left;
    position: relative;
    line-height: 66px;
}
.menu .flexMenu-viewMore:hover {
	background-color: #0063a9;
}

.menu li > a.item-menu-1, .flexMenu-viewMore > a {
	display: block;
    position: relative;
    text-decoration: none;
    color: #ffffff;
    font-size: 16px;
    font-weight: bold;
    padding: 0 18px;
    text-transform: uppercase;
}

.menu a.item-menu-1:hover, .flexMenu-viewMore.active > a, .flexMenu-viewMore > a:hover {
  color: #fff;
}

.menu a.item-menu-2, .menu .flexMenu-popup a.item-menu-1 {
	margin-bottom: 5px;
    background: #ffffff none repeat scroll 0 0;
    color: #3e3e3e;
    font-size: 17px;
    font-weight: bold;
    padding: 5px 10px;
    text-transform: none;
    display: block;
}
.menu a.item-menu-2:hover, .menu a.item-menu-3:hover, .menu .flexMenu-popup a.item-menu-1:hover {
	color: #555555;
}
 .menu a.item-menu-3 {
    color: #424242;
    font-size: 13px;
    font-weight: normal;
    padding: 5px 10px 5px 15px;
    text-transform: none;
}
.flex-multi {
  float: left;
  width: 45%;
  margin-bottom: 100px;
}

.flex-multi + .flex-multi {
  float: right;
}

.clear {
  clear: both;
}

/* flexMenu styles */
.flexMenu-viewMore {
	
}
.flexMenu-viewMore > a {

}

.flexMenu-viewMore.active > a, .flexMenu-viewMore > a:hover {

}
.flexMenu-popup {
	right:0;
}
.lt-ie8 .flexMenu-popup {
}

.flexMenu-popup a {
  display: block;
}

.flexMenu-popup a:hover {
  display: block;
}
.menu-sub {
	display: none;
	width: 566px;
}
.flexMenu-popup {
	display: none;
}
.menu-sub, .flexMenu-popup {
	line-height: normal;
	position: absolute;
	list-style-type: none;
   	-webkit-box-shadow: 0 4px 6px -2px rgba(0,0,0,.5), inset 1px 1px 0 #fff;
    -moz-box-shadow: 0 4px 6px -2px -moz-rgba(0,0,0,.5), inset 1px 1px 0 #fff;
    box-shadow: 0 4px 6px -2px rgba(0,0,0,.5), inset 1px 1px 0 #fff;
	border-top: 5px solid #0063a9 !important;
    background: #ffffff none repeat scroll 0 0;
    border: 1px solid #cccccc;
    border-radius: 0;
    padding: 20px;
    z-index: 100;
}
.menu-sub li {
	line-height: normal;
}
li:hover > .menu-sub {
	display: block;
}
.flexMenu-viewMore .menu-sub {
	display: none !important;
	visibility: hidden !important;
}
.toright {
	right:0;
}

.menu-sub .sub-nav-column {
	float: left;
}

.menu-sub .sub-nav-group {
	float: left;
}
.menu-sub .sub-nav-row.sub-nav-product-right {
    float: right;
    width: 90%;
}